/* CSS Document */
body{
	margin:0;
	padding:0;
	background: #F4F7E2;
}
*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}
ul{
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#header{
	overflow: hidden;
}
#header>img{
	float: left;
}
#header>ul{
	list-style:none;
	float: right;
	padding-top: 10px;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
	float: left;
}




#img img{
	width: 100%;
}



h1{
	width: 1100px;
	text-align:center;
	color:#01A357;
	margin:25px auto;
	font-size: 40px;
	border-bottom: 2px solid #01A357;
}
h2{
	background: #329C35;
}





.tt{
	width: 1100px;
	margin: auto;
}
.tt li{
	width: 1100px;
	text-align: center;
	font-weight:bold;
	line-height: 60px;
	font-size: 30px;
}
.tt li:hover{
	background: #329C35;
}
.tt li:hover a{
	color:white;
}



.rr{
	width: 1100px;
	margin: auto;
	border:2px solid rgb(27,215,130);
	padding: 0 10px;
	margin-bottom: 15px;
	box-sizing: border-box;
}
.rr p{
	line-height: 35px;
	font-size: 18px;
	text-indent: 2em;
}
.rr p b{
	color:rgb(0,182,99);
}
.rr p a{
	color:black;
}


.rr2{
	width: 1100px;
	margin: auto;
	font-size: 18px;
	line-height: 35px;
	text-indent: 2em;
}

.wt{
	width: 1100px;
	margin: auto;
}
.wt li{
	float: left;
	width: 33.33%;
	text-align: center;
	background: #1BD782;
	font-size: 25px;
	line-height: 40px;
	font-weight: bold;
	cursor: pointer;
	color:white;
}
.wt .current{
	background: #01A357;
}
.jj{
	width: 1100px;
	margin:25px auto;	
}
.jj>div{
	display: none;
}
.jj p{
	text-indent: 2em;
	line-height: 30px;
	font-size: 16px;
}
.jj li{
	float: left;
	width: 33.33%;
	text-align:center;
	background: #1BD782;
	font-weight: bold;
	font-size: 20px;
	cursor: pointer;
	color:white;
	line-height: 40px;
}
.jj .current{
	background: #01A357;
}
.jj p{
	font-size: 25px;
	letter-spacing:8px;
	line-height: 45px;
}


.yx{
	overflow:hidden;
	width: 1100px;
	margin: auto;
}
.yx>li{
	width:351px;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	background: white;
}
.yx>li>h2{
	margin:0;
	padding:0 5px;
	color:white;
}
.yx>li>h2 a{
	color:white;
	float: right;
}
.yx>li>h2 img{
	width:71px;
	height:31px;
	float:right;
}
.yx>li>p{
	margin-left:5px;
}


.zj{
	width: 1081px;
	margin: auto;
	overflow: hidden;
	background: white;
	border:1px solid #329C35;
}
.zj>.zj_img{
	width: 140px;
	float: left;
}
.zj img{
	width: 100%;
	height: 157px;
}
.zj>.zj_img>p{
	text-align: center;
}
.zj>p{
	margin: 0;
	margin-left: 10px;
	float: left;
}
.zj>p:nth-child(2){
	margin-left: 80px;
}




.top_zt,.top_zt1,.top_zt2,.top_zt3{
	width:1100px;
	margin:auto;
	overflow: hidden;
}
.top_zt>li{
	float: left;
	width: 366px;
}
.top_zt1>li{
	float: left;
	width: 547px;
}
.top_zt2>li{
	float: left;
	width: 1100px;
}
.top_zt3>li{
	float: left;
	width: 275px;
}
.top_zt>li>a>img{
	height:90px;
	width:100%;
}
.top_zt1>li>a>img{
	height:90px;
	width:100%;
}
.top_zt2>li>a>img{
	height:90px;
	width:100%;
}
.top_zt3>li>a>img{
	height:90px;
	width:100%;
}


.lx{
	width: 1100px;
	margin: auto;
}




#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}


@media screen and (max-width: 1200px){
		#img img{
			width: 112%;
		}
		.lx{
			width: 112%;
		}
		.lx img{
			width: 100%;
		}
	}
